Loading...
Searching...
No Matches
Opm::FaultFace Class Reference

## Public Member Functions

| FaultFace (size_t nx, size_t ny, size_t nz, size_t I1, size_t I2, size_t J1, size_t J2, size_t K1, size_t K2, FaceDir::DirEnum faceDir)
std::vector< size_t >::const_iterator | begin () const
std::vector< size_t >::const_iterator | end () const
FaceDir::DirEnum | getDir () const
bool | operator== (const FaultFace &rhs) const
bool | operator!= (const FaultFace &rhs) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static FaultFace | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Grid/FaultFace.hpp
- opm/input/eclipse/EclipseState/Grid/FaultFace.cpp